# OnNotifyOnline

A user in the notify list is on-line

Parameters

    $0 = nickname

Window
Console or active window of the IRC context
Description

This event is triggered when one of the users in your notify lists is detected to be ON-Line.
The event is triggered in the console window or the active window of the IRC context depending on the user options.
(Note: If you call halt in this event , you will stop the "Nick is on irc" output, but this is rather a bad idea since KVIrc gives a lot of additional information to the user with some notify-methods).
This is a good place to play a sound or attract the user attention in some other way.

Index, Events

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011